# Uses of Interface
org.apache.lucene.util.hnsw.IntToIntFunction

Packages that use IntToIntFunction
Package
Description
org.apache.lucene.util.hnsw
Navigable Small-World graph, nominally Hierarchical but currently only has a single layer.

- ## Uses of IntToIntFunction in org.apache.lucene.util.hnsw

  Constructors in org.apache.lucene.util.hnsw with parameters of type IntToIntFunction
  Modifier
  Constructor
  Description
  ``
  `OrdinalTranslatedKnnCollector(KnnCollector collector, IntToIntFunction vectorOrdinalToDocId)`